Bug 1314983 - flrig-1.3.25.17 is available
flrig-1.3.25.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: flrig (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Shaw
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-05 07:14 EST by Upstream Release Monitoring
Modified: 2016-04-28 16:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: flrig-1.3.25-1.fc24 flrig-1.3.25-1.fc23 flrig-1.3.25-1.fc22 flrig-1.3.25-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-17 19:42:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.3.25.03 (#1314983) (1.06 KB, patch)
2016-03-05 07:15 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.34 KB, patch)
2016-03-13 20:14 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.34 KB, patch)
2016-03-23 08:18 EDT, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.34 KB, patch)
2016-04-09 20:41 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-03-05 07:14:51 EST
Latest upstream release: 1.3.25.03
Current version/release in rawhide: 1.3.24-3.fc24
URL: http://www.w1hkj.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-03-05 07:15:03 EST
Created attachment 1133311 [details]
[patch] Update to 1.3.25.03 (#1314983)
Comment 2 Upstream Release Monitoring 2016-03-05 07:19:32 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13237430
Comment 3 Upstream Release Monitoring 2016-03-13 20:14:15 EDT
Latest upstream release: 1.3.25.04
Current version/release in rawhide: 1.3.24-3.fc24
URL: http://www.w1hkj.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-13 20:14:26 EDT
Patching or scratch build for flrig and version 1.3.24 FAILED.
See for details
Comment 5 Upstream Release Monitoring 2016-03-13 20:14:27 EDT
Created attachment 1135998 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-03-13 20:14:29 EDT
Patches were not touched. All were applied properly
Comment 7 Upstream Release Monitoring 2016-03-23 08:18:07 EDT
Latest upstream release: 1.3.25.16
Current version/release in rawhide: 1.3.24-3.fc24
URL: http://www.w1hkj.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9624/
Comment 8 Upstream Release Monitoring 2016-03-23 08:18:36 EDT
Patching or scratch build for flrig and version 1.3.24 FAILED.
See for details
Comment 9 Upstream Release Monitoring 2016-03-23 08:18:36 EDT
Created attachment 1139536 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 10 Upstream Release Monitoring 2016-03-23 08:18:37 EDT
Patches were not touched. All were applied properly
Comment 11 Upstream Release Monitoring 2016-04-09 20:41:09 EDT
Latest upstream release: 1.3.25.17
Current version/release in rawhide: 1.3.24-3.fc24
URL: http://www.w1hkj.com/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9624/
Comment 12 Upstream Release Monitoring 2016-04-09 20:41:27 EDT
Patching or scratch build for flrig-1.3.24 failed.
Comment 13 Upstream Release Monitoring 2016-04-09 20:41:28 EDT
Created attachment 1145521 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 14 Upstream Release Monitoring 2016-04-09 20:41:29 EDT
Patches were not touched. All were applied properly
Comment 15 Fedora Update System 2016-04-13 09:18:49 EDT
flrig-1.3.25-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-14ca6da920
Comment 16 Fedora Update System 2016-04-13 09:18:55 EDT
flrig-1.3.25-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cfb72d76eb
Comment 17 Fedora Update System 2016-04-13 09:18:59 EDT
flrig-1.3.25-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4dc6f99dbe
Comment 18 Fedora Update System 2016-04-13 09:19:04 EDT
flrig-1.3.25-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bea4654154
Comment 19 Fedora Update System 2016-04-13 17:23:23 EDT
flrig-1.3.25-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-14ca6da920
Comment 20 Fedora Update System 2016-04-14 00:50:01 EDT
flrig-1.3.25-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bea4654154
Comment 21 Fedora Update System 2016-04-14 00:51:28 EDT
flrig-1.3.25-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4dc6f99dbe
Comment 22 Fedora Update System 2016-04-14 00:52:15 EDT
flrig-1.3.25-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cfb72d76eb
Comment 23 Fedora Update System 2016-04-17 19:42:17 EDT
flrig-1.3.25-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 24 Fedora Update System 2016-04-21 21:22:26 EDT
flrig-1.3.25-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 25 Fedora Update System 2016-04-21 21:48:57 EDT
flrig-1.3.25-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 26 Fedora Update System 2016-04-28 16:39:58 EDT
flrig-1.3.25-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.